@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/bg.jpg) no-repeat top center;
}


#wrapper {
width: 1050px;
margin-left:auto;
margin-right:auto;
margin-top:220px;
height:390px;
}

.pro_list {margin-bottom: 0px; !important}
	.pro_list h3 {}
	.pro_list hr {border: 0; border-top: 1px solid #fff; border-bottom: 1px solid #a2ccec; margin: 20px 0;}
	
	.pro_list .list {text-align: center; padding-top: 30px; position: relative;}
	.pro_list .list ul {margin: 0; padding: 0; display: inline-block; *display: inline; zoom: 1;}
	.pro_list .list ul li {float: left; margin-left: 30px; position: relative;}
	.pro_list .list ul li:first-child {margin-left: 0;}
	.pro_list .list ul li a {position: relative; z-index: 0;}
	.pro_list .list ul li .desc {position: absolute; width: 200px; top: 45px; right: -200px; z-index: 1; text-align: left;}
	.pro_list .list ul li .desc h3 {margin-bottom: 10px;}
	.pro_list .list ul li .desc a	{	background: #96c8eb; display: inline-block; height: 23px; padding: 8px 10px 0; font-family: 'Museo-300'; font-size: 13px; color: #fff;
										border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
									}
	.pro_list .list ul li .desc a span {display: inline-block; height: 18px; vertical-align: middle; margin-left: 5px;}
	.pro_list .list .previous,
	.pro_list .list .next {width: 14px; height: 25px; position: absolute; top: 85px;}
	.pro_list .list .previous {left: -34px;}
	.pro_list .list .next {right: -34px;}





.pro_list .list .products-slide-product-content a {position: relative; z-index: 0;}
	.pro_list .list .products-slide-product-content .desc {/*width: 200px;*/}
	.pro_list .list .products-slide-product-content .desc h3 {margin-bottom: 10px;}
	.pro_list .list .products-slide-product-content .desc a	{	background: #96c8eb; display: inline-block; height: 23px; padding: 5px 10px 0; font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #fff;
										border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin-top:-10px; text-decoration:none;
									}
	.pro_list .list .products-slide-product-content .desc a span {display: inline-block; height: 18px; vertical-align: middle; margin-left: 5px;}
	
	.more_info_new{font-family: 'Museo-300'; font-size: 13px; color: #000; text-decoration:none; display:block; }
	
	
	
h2 {
font-family:  Arial, Helvetica, sans-serif;
margin-top: -126px;
font-weight: normal;
line-height: 22px;
font-size: 15px;
color:#333333;
}
h3{font-family:Arial, Helvetica, sans-serif; margin-top:-200px; font-size:25px;}









@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
#cssmenu {
font-family: Arial, Helvetica, sans-serif;

text-transform: uppercase;
  text-align: left;
  z-index:99999999;
}
#cssmenu > ul {
  width: auto;
  list-style-type: none;
  padding: 0;
  margin: 0;
  background: #ffffff;
 /* border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;*/
   z-index:99999999;
}
#cssmenu > ul li#responsive-tab {
  display: none;
  /* Hide for large screens */
   z-index:99999999;

}
#cssmenu > ul li {
  display: inline-block;
  *display: inline;
  zoom: 1; z-index:99999999;
}
#cssmenu > ul li.right {
  float: right; z-index:99999999;
}
#cssmenu > ul li.has-sub {
  position: relative;  z-index:99999999;
}
#cssmenu > ul li.has-sub:hover ul {
  display: block;  z-index:99999999;
}
#cssmenu > ul li.has-sub ul {
  display: none;
  width: 210px;
  position: absolute;
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #ffffff;
  border: 1px solid #ece6e8;
  border-bottom: 3px solid #d9ced2;
  border-top:1px solid #d9ced2;
   z-index:99999999;
   border-radius:5px;
}
#cssmenu > ul li.has-sub ul li {
  display: block; z-index:99999999;
}
#cssmenu > ul li.has-sub > a {
  background-image: url('caret.png');
  background-repeat: no-repeat;
  background-position: 90% -95%; z-index:99999999;
}
#cssmenu > ul li.has-sub > a.active,
#cssmenu > ul li.has-sub > a:hover {
  background: #c8100e url('caret.png') no-repeat;
  background-position: 90% 195%; z-index:99999999;
}
#cssmenu > ul li a {
  display: block;
  padding: 6px 8px;
  text-decoration: none;
  color: #747474;
 
  font-size: 12px;
text-decoration: none;
font-weight: normal;
color: #a5a2a2; z-index:99999999;
border-radius:5px;

}
#cssmenu > ul li a.active,
#cssmenu > ul li a:hover {
  background: #c8100e;
  color: #fff;
  font-weight:normal;
 text-shadow: 0px 1px 0px #000;  z-index:99999999;
}
@media (max-width: 600px) {
  #cssmenu > ul {
    width: 100%; z-index:99999999;
  }
  #cssmenu > ul li#responsive-tab {
    display: block; z-index:99999999;
  }
  #cssmenu > ul li#responsive-tab a {
    background: url('menu.png') no-repeat;
    background-position: 95% -35%; z-index:99999999;

  }
  #cssmenu > ul li#responsive-tab a:hover {
    background-color: #c1c1c1;
    background-position: 95% 135%; z-index:99999999;
  }
  #cssmenu > ul li {
    display: none; z-index:99999999;
  }
  #cssmenu > ul li.right {
    float: none; z-index:99999999;
  }
  #cssmenu > ul li.has-sub {
    position: relative; z-index:99999999;
  }
  #cssmenu > ul li.has-sub ul {
    display: block;
    position: static;
    width: 100%;
    background: #ffffff;
    border: 0 none; z-index:99999999;
  }
  #cssmenu > ul li.has-sub ul li {
    display: block !important;
  }
  #cssmenu > ul li.has-sub ul li a span {
    display: block;
    padding-left: 24px;
		font-weight:normal; z-index:99999999;
  }
  #cssmenu > ul li.has-sub > a {
    background-image: none; z-index:99999999;
  }
}
/* Make sure they show even if hidden in mobile view by JS */
@media (min-width: 600px) {
  #cssmenu > ul > li.collapsed {
    display: inline-block !important;
    *display: inline;
    zoom: 1; z-index:99999999;
  }
  #cssmenu > ul ul li.collapsed {
    display: block !important; z-index:99999999;
  }
}














.inner_txt_lft{
float:left;
width:600px;
height:auto;

}
.inner_txt_ryt{
float:right;
height:auto;
padding-top: 60px;
padding-right: 50px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#333333;
line-height:18px;
}
.inner_txt_ryt strong{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#333333;
font-weight:700;
line-height:20px;
}
.inner_hedi{
font-family:"Century Gothic";
color:#858585;
font-size:44px;
letter-spacing:-2px;
font-weight:normal;
}
.inner_hedi122112{
font-family:"Century Gothic";
color:#000;
font-size:22px;
font-weight:normal;
text-transform:uppercase;
font-weight:normal;
line-height:25px;
}
.inner_hedi12211212{
font-family:Century Gothic,arial,sans-serif;
color:#6e6e6e;
font-size:18px;
font-weight:700;
text-transform:uppercase;
font-weight:normal;
padding-top:10px;
}
.inner_hedi12211212_new{
font-family:Century Gothic,arial,sans-serif;
color:#6e6e6e;
font-size:18px;
font-weight:700;
text-transform:uppercase;
font-weight:normal;
}
.inner_hedi122{
font-family:"Century Gothic";
color:#7f7f7f;
font-size:15px;
font-weight:normal;
text-transform:uppercase;
font-weight:700;
line-height:18px;
padding-top:5px;
}
.breadcrums{
font-family:Arial, Helvetica, sans-serif;
color:#858585;
font-size:11px;
font-weight:normal;
margin-top:-30px;
padding-left:15px;
}
.inner_txt{
font-family:Arial, Helvetica, sans-serif;
color:#555555;
font-size:13px;
padding-top:20px;
line-height:18px;
}
.inner_txt span{
font-family:Arial, Helvetica, sans-serif;
color:#a5a2a2;
font-size:14px;
text-transform:uppercase;

line-height:18px;

}
.inner_txt a{
font-family:Arial, Helvetica, sans-serif;
color:#a5a2a2;
font-size:14px;
text-transform:uppercase;
text-decoration:none;
cursor:pointer;
line-height:18px;

}
.inner_txt p{
margin-top:0px;
margin-bottom:5px;
}
.inner_txt strong{
font-family:Arial, Helvetica, sans-serif;
color:#2e2e2e;
font-size:13px;
font-weight:700;
}
.inner_txt li{
margin-left:-15px;
line-height:17px;
padding-top:10px;
}
.gform_button {
display: inline-block;
width: 130px;
height: 30px;
margin: 10px 0 0 0;
background: #a14d48;
color: white;
font-family:Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 18px;
text-transform: uppercase;
outline: 0;
border: 0;
letter-spacing:2px;
padding: 0;
}
.gform_button:hover { background: #495d63; }

.gform_button1{
display: inline-block;
width: 130px;
height: 30px;
margin: 20px 10px;
background: #a14d48;
color: white;
font-family:neue;
font-weight: 700;
font-size: 18px;
text-transform: uppercase;
outline: 0;
border: 0;
letter-spacing:2px;
padding: 0;
}
.gform_button1:hover { background: #495d63; }




.box1{width:90%; height:auto; float:left; padding:0px 5%;}
.box2{width:auto; height:auto; float:left;}

.ih-item.square {
    position: relative;
    width:439px;
    height:364px;
    border:0px solid rgba(94, 184, 211, 0.22);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
	margin:10px 16px 30px;
}
.ih-item.square.effect3 {
    overflow: hidden;
}
.ih-item.square.effect3.colored1 .info {
    background: #efb6c5;
}

.ih-item.square.effect3.colored2 .info {
    background: #99d1d0;
}

.ih-item.square.effect3.colored3 .info {
    background: #11827C;
}
.ih-item.square.effect3.colored4 .info {
    background: #EBB390;
}
.ih-item.square.effect3.colored5 .info {
    background: #81c3bf;
}
.ih-item.square.effect3.colored6 .info {
    background: #e9bc9f;
}
.ih-item.square.effect3.colored35 .info {
    background: #000;
}







.ih-item.square.effect3 .img {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.square.effect3 .img  img{width:100%;}
.ih-item.square.effect3 .info {
    height:71px;
    background: #E93014;
    opacity: 0;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.ih-item.square.effect3 .info h3 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    font-size: 17px;
    padding: 10px 10px 0 4px;
    margin: -71px 0 0 0;
}
.a1{text-decoration:none; color:#fff;}

.ih-item.square.effect3 .info p {
    font-size: 12px;
    position: relative;
	font-family:Arial, Helvetica, sans-serif;
    color: #f1f1f1;
    padding: 5px;
    text-align: center;
}
.ih-item.square.effect3 a:hover .info {
    visibility: visible;
    opacity: 1;
}
.ih-item.square.effect3.bottom_to_top .info {
    top: auto;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}
.ih-item.square.effect3.bottom_to_top a:hover .img {
    -webkit-transform: translateY(-50px);
    -moz-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -o-transform: translateY(-50px);
    transform: translateY(-50px);
}
.ih-item.square.effect3.bottom_to_top a:hover .info {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.ih-item.square.effect3.top_to_bottom .info {
    bottom: auto;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}
.ih-item.square.effect3.top_to_bottom a:hover .img {
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    -ms-transform: translateY(50px);
    -o-transform: translateY(50px);
    transform: translateY(50px);
}
.ih-item.square.effect3.top_to_bottom a:hover .info {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}




